libwhoopsie0 0.2.52.2 (amd64 binary) in ubuntu xenial

 This library provides methods to generate an identifier for use with the
 Ubuntu error tracker

Details

Package version:
0.2.52.2
Source:
whoopsie 0.2.52.2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional